@media screen and (max-width: 960px) {
.t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
    margin-bottom: 30px;
}
}

.t-store__card__mark {
    width: 60px;
    height: 40px;
    border-radius: 15px;
}
    
.t-store__card__bgimg, .t-store__card__bgimg_second {
    border-radius: 10px;
}

  .t450__logowrapper {
    margin-bottom: 55px;
}

/*Текст*/
    .t396__elem[data-elem-type="text"] a { transition: all 0.3s ease-in-out}
    .t396__elem[data-elem-type="text"] a:hover{
      color: #0166d6 !important;
}